 @charset "utf-8";
/* CSS Document */


/* MENU */

#nav {
    float: right;
    margin: 23px 0px 0px 0px;
	padding: 0;
	border-bottom: none; 
}
#nav li a, #nav li {
	float: left;
}
#nav li {
	list-style: none; 
	padding-bottom:5px;
	position: relative;
	color: #fff;
	font-size: 12px;
	display:inline-block; float:left;	
}
.log li.menu-signup-btn a {
}
.log li.menu-signup-btn a:hover {
	color: #636363;
	border: 2px solid #ab74fd;
	background: none;
}




 #nav li:last-child {border-right: none; }
/* #nav li:hover, #nav li.activeli {
 list-style: none;
 position: relative;
 background:url(../images/arrow-bottom.png) bottom center no-repeat;font-size:14px; font-weight:500; color:#5b5a5a; font-family:'helveticaltstd-light'; line-height:27px;
} */
#nav li i{ color:#fff; font-size:18px; margin-right:5px;}
#nav li a {
	border: 2px solid #ab74fd;
	border-radius: 5px;
	padding: 7px 15px;
	font-weight: normal;
	font-size: 13px;
	letter-spacing: 0.5px;
	color: #fff;
	transition: all 200ms ease-in-out 0s;
	background: #9e5ffd;
}
#nav li a:hover {
    background:#7239ca;border-color: #7239ca;
	position: relative;
	behavior: url(PIE.htc);/*  */
 /* background: -moz-linear-gradient(top, #37b66e, #116937); color:#FFF;
 background: -webkit-gradient(linear, left top, left bottom, from(#37b66e), to(#116937)); */
}
#nav li a.activ {
	/* color: #FFF; */
	position: relative;
	behavior: url(PIE.htc);
	background: #dfa50e;/*  background: -moz-linear-gradient(top, #37b66e, #116937); color:#FFF;
 background: -webkit-gradient(linear, left top, left bottom, from(#37b66e), to(#116937)); */
}
/* Submenu */

.hasChildren {
	position: absolute;
	width: 5px;
	height: 5px;
	background: black;
	right : 0;
	bottom: 0;
}
#nav li ul {  
	display: none;
	position: absolute;
	/* right: 0px; */
	right:0px;
	top: 90%;
	padding: 0;
	margin-top:0; 
	z-index: 1000000000;
	width: 210px;
}
#nav li:hover > ul {
	display: block;/* background:#116937; */
	box-shadow: 0px 0px 1px #ccc;
	border-radius:4px;
}
#nav li ul li, #nav li ul li a {
	float: none !important;
	padding: 0;
	margin: 0px !important;
	color: #FFF;
	display: block
	
}
#nav li ul li {
	_display: inline;
	border-bottom: solid 1px #efeeee; /* for IE6 */
}
#nav li ul li a {
	display: block; 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff; background: #7239ca; border:0; border-radius: 0; padding: 5px 15px;
}
#nav li ul li a:hover {
	display: block; background: #9e5ffd;
	color: #fff !important;
}
 
#nav li:hover > a {
	background: #7239ca; border-color: #7239ca;
	/* background:#8e2527 url(../images/arrow-bottom.png) right 40px no-repeat; color:#FFF;  */
	position: relative;
	behavior: url(PIE.htc); /* border-radius:0px 0px 4px 4px; *//* background:#55410d;  *//* background: -moz-linear-gradient(top, #37b66e, #116937); color:#FFF;background: -webkit-gradient(linear, left top, left bottom, from(#37b66e), to(#116937)); */
}
 @media only screen and (max-width: 780px) {
#nav {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0;
	border-bottom: none;
}

#nav li ul {  
	display: none;
	position: absolute;
	left: 0px;
	top: 100%;
	background: #fff;
	padding: 0;
	margin-top:1px; border:solid 1px #d6d6d6;
	z-index: 100000;
}

.re {
	top: 0px;
	position: relative;
}

#nav li {
	padding-left:0px;
}


}
